[CDMenuPro]
INTERNET=http://www.cdmenupro.com
VERSION=CDMenuPro V6
FILEVERSION=064100
LANGUAGE=E
WACCESS=323031332D30352D3033-039744
NOTE=     Do not manually edit this file !!!
 
[MENUTYPE]
TYPE=MAINMENU
LEVEL=0
 
[WINDOWPOS]
X=
Y=
 
[WINDOWSIZE]
SIZETYPE=0
W=800
H=579
 
[WINDOWBGCOLOR]
RED=255
GREEN=255
BLUE=236
 
[WINDOW]
BORDER=1
CORNERWIDTH=1
CORNERHEIGHT=1
TITLE=CDMenuPro
ICON=
ICONTYPE=0
ESCEXIT=0
EXIT_ALL_CDMP_APPLS=0
ERROR=0
IMAGE=1
IMAGEFILE=%CURRENTDIR%\RESOURCE\MegaMacs_2.JPG
IMAGE_X=0
IMAGE_Y=0
IMAGE_POS=0
 
[DESKTOP]
PAINT=0
TYPE=1
RED=255
GREEN=255
BLUE=255
 
[AVI_TRAILER]
ENABLE=0
FILE=
 
[INTRO]
ENABLE=0
TYPE=0
PLAYER=
FILE=
NAME=
APPLICATION=
PARAMETER=
 
[STARTUP]
ENABLE=0
DOCUMENT=
APPLICATION=
PARAMETER=
HIDEWINDOW=0
 
[SOUND]
ENABLE=0
FILE=
REPEAT=0
KEYCLICK=0
KEYOVER=0
 
[BUTTONS]
BRIGHTNESS=100
HOOVER=0
BUTTON_FONT_ID=Arial-700-R-000
BUTTON_FONT_NAME=Arial
BUTTON_FONT_CHARSET=0
BUTTON_FONT_SIZE=-16
BUTTON_FONT_STYLE=700
BUTTON_FONT_ITALIC=0
BUTTON_FONT_UNDERLINE=0
BUTTON_FONT_EFFECT=NONE
BUTTON_FONT_RED=255
BUTTON_FONT_GREEN=255
BUTTON_FONT_BLUE=255
BGCOLORTYPE=1
RED=164
GREEN=0
BLUE=0
 
[BUTTON1]
ENABLE=1
X=654
Y=536
W=120
H=26
TEXT=EXIT
STYLE=WINDOWS
DOCUMENT=
APPLICATION=
PARAMETER=
FUNCTION=EXIT
TOOLTIP=
STOPSOUND=0
RESTART_BGSOUND=0
STARTSOUND=0
STOPBUTSOUND=0
MUTE=0
LOADINGMSG=0
LOADINGTIME=0
LOADINGTITLE=
LOADINGIMAGE=
 
[BUTTON2]
ENABLE=1
X=356
Y=150
W=400
H=26
TEXT=SLUDGE PROCCESING AND UTILIZATION
STYLE=WINDOWS
DOCUMENT=%CURRENTDIR%\SLUDGE.ini
APPLICATION=
PARAMETER=
FUNCTION=NEWPAGE
TOOLTIP=Launch BROCHURES
STOPSOUND=0
RESTART_BGSOUND=0
STARTSOUND=0
STOPBUTSOUND=0
MUTE=0
LOADINGMSG=0
LOADINGTIME=0
LOADINGTITLE=
LOADINGIMAGE=
 
[BUTTON3]
ENABLE=1
X=28
Y=30
W=275
H=26
TEXT=COMPANY
STYLE=WINDOWS
DOCUMENT=%CURRENTDIR%\COMPANY.ini
APPLICATION=
PARAMETER=
FUNCTION=NEWPAGE
TOOLTIP=
STOPSOUND=0
RESTART_BGSOUND=0
STARTSOUND=0
STOPBUTSOUND=0
MUTE=0
LOADINGMSG=0
LOADINGTIME=1
LOADINGTITLE=
LOADINGIMAGE=
 
[BUTTON4]
ENABLE=1
X=28
Y=130
W=275
H=26
TEXT=VIDEO PHOTO  MATERIALS
STYLE=WINDOWS
DOCUMENT=%CURRENTDIR%\VIDEO_MATERIALS.ini
APPLICATION=
PARAMETER=
FUNCTION=NEWPAGE
TOOLTIP=
STOPSOUND=0
RESTART_BGSOUND=0
STARTSOUND=0
STOPBUTSOUND=0
MUTE=0
LOADINGMSG=0
LOADINGTIME=1
LOADINGTITLE=
LOADINGIMAGE=
 
[BUTTON5]
ENABLE=1
X=28
Y=80
W=275
H=26
TEXT=POWER POINT PRESENTATIONS
STYLE=WINDOWS
DOCUMENT=%CURRENTDIR%\Presentation.ini
APPLICATION=
PARAMETER=
FUNCTION=NEWPAGE
TOOLTIP=
STOPSOUND=0
RESTART_BGSOUND=0
STARTSOUND=0
STOPBUTSOUND=0
MUTE=0
LOADINGMSG=0
LOADINGTIME=1
LOADINGTITLE=
LOADINGIMAGE=
 
[BUTTON6]
ENABLE=1
X=356
Y=100
W=400
H=26
TEXT=MEGAMACS - MOBILE TANK CLEANING SYSTEM
STYLE=WINDOWS
DOCUMENT=%CURRENTDIR%\MegaMacs.ini
APPLICATION=
PARAMETER=
FUNCTION=NEWPAGE
TOOLTIP=
STOPSOUND=0
RESTART_BGSOUND=0
STARTSOUND=0
STOPBUTSOUND=0
MUTE=0
LOADINGMSG=0
LOADINGTIME=1
LOADINGTITLE=
LOADINGIMAGE=
 
[BUTTON7]
ENABLE=1
X=356
Y=200
W=400
H=26
TEXT=RAIL CARS AND TANKERS CLEANING
STYLE=WINDOWS
DOCUMENT=%CURRENTDIR%\RAIL_CAR.ini
APPLICATION=
PARAMETER=
FUNCTION=NEWPAGE
TOOLTIP=
STOPSOUND=0
RESTART_BGSOUND=0
STARTSOUND=0
STOPBUTSOUND=0
MUTE=0
LOADINGMSG=0
LOADINGTIME=0
LOADINGTITLE=
LOADINGIMAGE=
 
[TEXT1]
ENABLE=1
X=408
Y=22
TEXT=KMT INTERNATIONAL INC.
TEXT_FONT_ID=Arial Black-900-I-000
TEXT_FONT_NAME=Arial Black
TEXT_FONT_CHARSET=0
TEXT_FONT_SIZE=-24
TEXT_FONT_STYLE=900
TEXT_FONT_ITALIC=255
TEXT_FONT_UNDERLINE=1
TEXT_FONT_EFFECT=NONE
TEXT_FONT_RED=0
TEXT_FONT_GREEN=0
TEXT_FONT_BLUE=0
 
[WELCOME]
ENABLE=0
TEXT1=
TEXT2=
TEXT3=
TEXT4=
ICON=
TIME=5
RED=255
GREEN=255
BLUE=255
IMAGE=0
IMAGEFILE=
 
[TOOLTIP]
ENABLE=0
X=0
Y=0
W=50
H=20
CENTER=0
BGTRANSPARENT=0
RED=255
GREEN=255
BLUE=255
DEFAULTTEXT=
TOOLTIP_FONT_ID=Arial-400-R-016
TOOLTIP_FONT_NAME=Arial
TOOLTIP_FONT_CHARSET=16
TOOLTIP_FONT_SIZE=16
TOOLTIP_FONT_STYLE=400
TOOLTIP_FONT_ITALIC=0
TOOLTIP_FONT_UNDERLINE=0
TOOLTIP_FONT_EFFECT=NONE
TOOLTIP_FONT_RED=0
TOOLTIP_FONT_GREEN=0
TOOLTIP_FONT_BLUE=0
WINDOWSTYLE=0
 
[MENUBAR]
ENABLE=0
 
 
[CONTEXTMENU]
POPUP_ID=00
 
[ACCESS]
USE_AGREEMENT=0
RESFILE_A=
USE_NOTE=0
RESFILE_N=
USE_PASSWORD=0
USE_FILESAFE=0
PASSWORD=__06560005132609D4B6396943164242191813461846154110171144424615451713464316421014
 
[POPUP_00]
POPUP_ID=00
CAPTION=CONTEXTMENU
ITEM_00=Exit:LINK=LINK_OBJECT=0998
 
[POPUP_01]
POPUP_ID=01
CAPTION=Menu
ITEM_00=Exit:LINK=LINK_OBJECT=0998
 
[REGISTER]
NAME=4_705C165043143103160A485F5A5C080D14
NR=4_4050-11090213-00210-0600-0005018817-370030-1715528-4_000757000205505A52561F04060D5555500D560453
REF=EHILQISPQU052728001085
 
[CHECKSUM]
SUM=6491344006
 
